--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::Base
includes: 
- !ruby/object:RI::IncludedModule 
  name: Merb::Helpers::Tag
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: bound_check_box
- !ruby/object:RI::MethodSummary 
  name: bound_radio_button
- !ruby/object:RI::MethodSummary 
  name: bound_radio_group
- !ruby/object:RI::MethodSummary 
  name: bound_select
- !ruby/object:RI::MethodSummary 
  name: bound_text_area
- !ruby/object:RI::MethodSummary 
  name: button
- !ruby/object:RI::MethodSummary 
  name: fieldset
- !ruby/object:RI::MethodSummary 
  name: form
- !ruby/object:RI::MethodSummary 
  name: submit
- !ruby/object:RI::MethodSummary 
  name: unbound_check_box
- !ruby/object:RI::MethodSummary 
  name: unbound_radio_button
- !ruby/object:RI::MethodSummary 
  name: unbound_radio_group
- !ruby/object:RI::MethodSummary 
  name: unbound_select
- !ruby/object:RI::MethodSummary 
  name: unbound_text_area
name: Base
superclass: Object
